/* base css */
@import url(/.shared-cocolog/themes/common/base-weblog.css);

/* portal css */
@import url(/.shared-cocolog/nifty_managed/themes/common/base.css);


/* theme css */
@import url(//theme.cocolog-nifty.com/themes/cocolog/cocolog-orange/screen.css);
@import url(/.shared-cocolog/nifty_managed/themes/cocolog/cocolog-orange/screen.css);


/* user css */
#powered { align: right; }
p.note {
	color: #333;
	font-size: 0.9em;
	background-color: #eee;
	border: 1px solid #666;
	padding: 5px 10px;
	margin: 5px 10px;
}
h5 {
	font-size: 1em;
	color: #333;
	background-color: #fc6;
	border-left: 6px solid #f90;
	padding: 5px 5px 5px 10px;
	margin: 10px 0px;
}
h6 {
	font-size: 1em;
	color: #f60;
	border-bottom: 2px dotted #f60;
	padding: 0px 5px;
	margin: 10px 0px;
}
h7 {
	font-size: 1em;
	color: #000;
	border-bottom: 1px dotted #666;
	padding: 0px 5px;
	margin: 10px 0px;
}


